# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Apr 14 18:16:25 UTC 2016
pkgname = haskell-polyparse
pkgver = 1.12-1
pkgdesc = A variety of alternative parser combinator libraries.
url = http://code.haskell.org/~malcolm/polyparse/
builddate = 1460657785
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 8513536
arch = armv7h
license = LGPL
depend = ghc=7.10.3
depend = haskell-text
